Subject: Re: [sipcore] #25: Proxy adding H-I must create element 1.

From: Mary Barnes <[email-masked]>
Date: Tue, 12 Oct 2010 17:45:30 -0500

I will add the MUST set the index to "1" in section 5.1.1., step 1.
In addition, I will add that explicity in section 6.3.4.

Per the discussion on issue #27, the adding of History-Info is not
dependent upon the value of the histinfo option tag.

Thanks,
Mary.

On Tue, Aug 31, 2010 at 12:39 PM, sipcore issue tracker
<[email-masked]> wrote:
> #25: Proxy adding H-I must create element 1.
> ---------------------------------+------------------------------------------
>  Reporter:  worley@…             |       Owner:
>     Type:  defect               |      Status:  new
>  Priority:  minor                |   Milestone:
> Component:  rfc4244bis           |     Version:
>  Severity:  In WG Last Call      |    Keywords:
> ---------------------------------+------------------------------------------
>  In section 5.1.1 Step 1, this should specify that if History-Info is not
>  already present, the hi-entry that is added must have index "1".  Also, is
>  this adding conditional on the presence of "Supported: histinfo"?
>
>  As a matter of definition, this action should be factored out, as it
>  applies to UASs as well.
>
> --
> Ticket URL: <http://trac.tools.ietf.org/wg/sipcore/trac/ticket/25>
> sipcore <http://tools.ietf.org/sipcore/>
>
> _______________________________________________
> sipcore mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/sipcore
>